function fish_user_key_bindings
    bind \cb battery
    bind \cq fkill

    # By default, Ctrl+L clears the screen
    # Add binding Ctrl+Alt+L to clear screen AND scrollback buffer
    bind \e\f 'clear; commandline -f repaint'
    bind -M insert \e\f 'clear; commandline -f repaint'
    bind -M visual \e\f 'clear; commandline -f repaint'

    # Bindings for fzf
    if command -q brew
        source (brew --prefix)/opt/fzf/shell/key-bindings.fish
        fzf_key_bindings
    else if command -q fzf-share
        source (fzf-share)/key-bindings.fish
        fzf_key_bindings
    end
end
